*
* PRI/MEN 8/11/83 BY R. SHIPP (460-9353)
ERASE
? '***   PRINT FORMAT TYPE   ***'
? '      -----------------'
? '   1. PRINT FILE ON 8 1/2 X 11 PAPER'
?
? '   2. PRINT FILE ON 3 X 5 CARD'
?
? '   3. PRINT FILE ON LABEL (ALL FIELDS)'
?
? '   4. HOLD'
?
? '   5. HOLD'
?
? '   6. HOLD'
?
? '   7. HOLD'
?
? '   8. HOLD'
?
? '   9. HOLD'
?
? '   /. EXIT BACK TO MAIN MENU'
?
? 'ENTER ONE OF THE ABOVE NUMBERS'
WAIT TO ASK
DO CASE
CASE ASK = '1'
   DO DUMPAP
CASE ASK = '2'
   DO DUMCAR
CASE ASK = '3'
   DO DUMLAB
CASE ASK = '4'
   DO HOLD
CASE ASK = '5'
   DO HOLD
CASE ASK = '6'
   DO HOLD
CASE ASK = '7'
   DO HOLD
CASE ASK = '8'
   DO HOLD
CASE ASK = '9'
   DO HOLD
CASE ASK = '/'
   USE
   DO MENU
OTHERWISE
   DO NOGOOD
   DO PRIMEN
ENDCASE
DO MENU
* THE END -- PRI/MEN
*













